body {
    /*font-size: 12px;*/
}

a, a:active, a:focus {
    color: #79C000!important;
}

#logo {
    max-height: 35px;
}

.round-details .label {
    color: #198754!important;
}

.card-number {
    text-align: center!important;
    font-weight: 700!important;
}

.card-number-sorted {
    background-color: #198754!important;
    color:#ffffff!important;
}

.card-number-extra {
    background-color: #123B23!important;
    color:#ffffff!important;
}

.drawn-ball {
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    background-color: #198754!important;
    color:#ffffff!important;
    width: 60px!important;
    height: 60px!important;
    border-radius: 50%!important;
    /*flex: 1 1 1 1;*/
    padding: var(--bs-card-spacer-y) var(--bs-card-spacer-x);
/*    background: rgb(2,0,36);
    background: linear-gradient(99deg, rgba(2,0,36,1) 0%, rgba(25,135,84,1) 32%, rgba(25,135,84,1) 100%);*/
}

.extra-ball {
/*    text-align: center;
    font-weight: 700;
    background-color: #123B23!important;
    color:#ffffff!important;
    max-width: 100px!important;*/

    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    background-color: #123B23!important;
    color:#ffffff!important;
    width: 80px!important;
    height: 80px!important;
    border-radius: 50%!important;
    /*flex: 1 1 1 1;*/
    padding: var(--bs-card-spacer-y) var(--bs-card-spacer-x);
    /*background: rgb(2,0,36);*/
    /*background: linear-gradient(99deg, rgba(2,0,36,1) 0%, rgba(25,135,84,1) 32%, rgba(25,135,84,1) 100%);*/
}

.extra-ball span.extra-ball-price {
    font-size: 0.7rem!important;
    font-weight: 600;
}

@media (min-width: 768px) {
    #playcheck {
        /*max-width: 650px;*/
    }
}

@media (max-width: 768px) {
    .bingo-card {
        margin-bottom: 15px;
    }
}

.dot {
    height: 25px;
    width: 25px;
    min-width: 25px;
    border-radius: 50%;
    display: inline-block;
    margin-right: 10px;
}